package com.sxyz.rfid.presenter.model;

public class LoginModel {

    /**
     * msg : 操作成功
     * deptName : 山西盈众
     * code : 200.0
     * logo : /profile/upload/2024/11/22/fh_20241122173113A004.png
     * userId : 103.0
     * version : {"createBy":"","createTime":"2024-11-20 14:23:10","updateBy":"sxyzAdmin","updateTime":"2024-11-22 17:51:22","remark":"","id":1,"versionName":"1.0.1","verionCode":"1","updateLog":"sdsdfsdf","apkUrl":"/profile/upload/2024/11/22/小程序图标_20241122175116A001.apk","createById":0}
     * day : 6.0
     * token : eyJhbGciOiJIUzUxMiJ9.eyJsb2dpbl91c2VyX2tleSI6IjM2NzdhYmFlLTNkZWEtNDcwZi04MTkzLTZmODJjYmEyZTc2ZCJ9.9ZWErW7sOS6zIb2PR8vxrFqNXiXiBdcsdHOfSMTr2NNksRax7YFPv1jrz5MYBdJ9qRssjbyC8ohWYmCHis_-_w
     */

    private String msg;
    private String code;
    private String token;

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

}
